
D4Science Infrastructure - Incident #6291

ETICS Build System Webservice not available

Dec 30, 2016 12:44 PM - Massimiliano Assante

Status: Closed Start date: Dec 30, 2016

Priority: Urgent Due date: Dec 30, 2016

Assignee: Paolo Fabriani % Done: 100%

Category:  Estimated time: 1.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

When I try to open the URL: https://etics.esl.eng.it/etics-buildsystem-webapp/ it shows an error message saying

Configuration Web Application

An error occurred:

Build System Webservice not available

 See also attached screenshot

History

#1 - Dec 30, 2016 12:45 PM - Massimiliano Assante

- File Screen Shot 2016-12-30 at 12.41.46.png added

#2 - Jan 02, 2017 02:14 PM - Massimiliano Assante

- Tracker changed from Support to Incident

Can someone at ENG have a look at this? (ETICS Build System Webservice not available)

#3 - Jan 03, 2017 10:56 AM - Paolo Fabriani

- Status changed from New to In Progress

The host certificate is expired. I'm renewing it.

#4 - Jan 03, 2017 12:36 PM - Paolo Fabriani

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Certificate renewed & service restarted.

Please let us know if anything is still not working.

#5 - Jan 03, 2017 12:43 PM - Massimiliano Assante

- Status changed from Feedback to Closed

- Assignee changed from Gabriele Giammatteo to Paolo Fabriani

thanks, is ok now

Files

Screen Shot 2016-12-30 at 12.41.46.png 64.9 KB Dec 30, 2016 Massimiliano Assante
